.login-title{
  margin-bottom: 30px;
}
::ng-deep {
  .mat-dialog-container{
    width:45vw;
    height: 45vh;
    overflow: hidden;
  }

  .dialogClass{
    .mat-dialog-container{
      width:70vw;
      h4{
        margin: 121px 0 84px 0;
        text-align: center;
      }
    }
  }
}
.person{
  display: flex;
  align-items: center;
  overflow: hidden;
  margin-bottom: 10px;

  app-input-field{
    &:first-child{
      margin-bottom: 10px;
    }
    width:60%;
  }
}
.signup{
  text-decoration: underline;
  padding: 0;
}
.actions{
  width: 60%;
  margin: 10px auto 0 auto;
}
.login{
  border-radius: 69px;
  padding:0px 48px;
  font-weight: 900;
}
.spacer {flex: 1 1 auto;}
